FreeBSD : chromium -- multiple vulnerabilities (69098c5c-fc4b-11e2-8ad0-00262d5ed8ee)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Google Chrome Releases reports :

Eleven vulnerabilities, including :

[257748] Medium CVE-2013-2881: Origin bypass in frame handling. Credit
to Karthik Bhargavan.

[260106] High CVE-2013-2882: Type confusion in V8. Credit to
Cloudfuzzer.

[260165] High CVE-2013-2883: Use-after-free in MutationObserver.
Credit to Cloudfuzzer.

[248950] High CVE-2013-2884: Use-after-free in DOM. Credit to Ivan
Fratric of Google Security Team.

[249640] [257353] High CVE-2013-2885: Use-after-free in input
handling. Credit to Ivan Fratric of Google Security Team.

[261701] High CVE-2013-2886: Various fixes from internal audits,
fuzzing and other initiatives.

See also :

http://www.googlechromereleases.blogspot.nl/
http://www.nessus.org/u?502d4a51

Solution :

Update the affected package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 69214 ()

Bugtraq ID:

CVE ID: CVE-2013-2881
CVE-2013-2882
CVE-2013-2883
CVE-2013-2884
CVE-2013-2885
CVE-2013-2886

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now